Ayuda con project64

  • Iniciador del tema Ewrqyt452
  • Fecha de inicio
E

Ewrqyt452

Guest
Tengo una ati radeon 9200se me iban perfecto los juegos y el emulador hasta que instale un nuevo controlador de la tarjeta y empezo a decirme el emulador
Me iba bien con el primer contralador que lleva la tarjeta en el disco enpezo a fallar cuando isntalo los catalist de ati nuevos
Me dice el error

DIRECT3D FAILET TO INICIALIZE YOUR HAL DEVICE MAKE SURE YOU HAVE A PROPERLY CONFIGURED 3D GRAPHICS CARD COMPATIBLE WITH DIRECT3D 6.0

esto con el plugin jabo que es el mejor, me baje uno y me va mejor pero con fallos en muxo juegos
credia saber como poner eso bien para poner el jabo que es el mejor
 
E

Ewrqyt452

Guest
Gracias Pablogrind no sabia que existia el 1.6 es de hace unos dias me lo baje y me va de perlas aora como antes
Eso tenia que ser ke el plugin grafico era antiguo para ese catalist aora trae un nuevo plugin jabo y me va de perlas con el javo direct3d8 ese es el nuevo que trae GRACIAS
 

Doom007

Lanero Reconocido
27 Ene 2005
5,124
Luisitoo95 dijo:
Gracias Pablogrind no sabia que existia el 1.6 es de hace unos dias me lo baje y me va de perlas aora como antes
Eso tenia que ser ke el plugin grafico era antiguo para ese catalist aora trae un nuevo plugin jabo y me va de perlas con el javo direct3d8 ese es el nuevo que trae GRACIAS
de hecho ya esta el 1.7 yo lo tengo si lo necesitas!!